var keyMirror = require('react/lib/keyMirror');

// Define action constants
module.exports = keyMirror({
  LOAD_ITEM_WITH_DETAILS: null,
  NEXT_CAROUSEL_IMAGE: null,
  PREVIOUS_CAROUSEL_IMAGE: null,
  SELECT_CAROUSEL_IMAGE: null
});